<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553600</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>374417</com:RegistrationNumber>
  <com:ApplicationDate>2019-02-07</com:ApplicationDate>
  <com:RegistrationDate>2019-07-31</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-02-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">TRUCK WASH BOHEMIA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obráběcí stroje, motorem poháněné nástroje a motorem poháněná nářadí, motory, s výjimkou motorů pro pozemní vozidla, spojky pro stroje a součásti strojních převodů, s výjimkou spojek a součástí převodů pro pozemní vozidla, zemědělské nástroje a nářadí, s výjimkou ručních nástrojů a nářadí na ruční pohon, líhně pro vejce, výdejní automaty, alternátory, automatické manipulační stroje (manipulátory), balicí stroje, brány, brousicí stroje, brusné kotouče (součásti strojů), brusy (součásti strojů), brzdová obložení, jiná než pro vozidla, brzdové čelisti, jiné než pro vozidla, brzdové destičky, jiné než pro vozidla, brzdové segmenty, jiné než pro vozidla, břity, čepele (části strojů), bubny (části strojů), buchary, centrální vysavače, centrifugy (stroje), čerpadla (součásti strojů nebo motorů), čerpadla (stroje), čerpadla na pivo, čerpadla na stlačený vzduch, čerpadla pro topná zařízení, čerpadla pro výdej vodíku pro čerpací stanice, dopravníky (stroje), držáky motorů, jiných než pro pozemní vozidla, dynama, elektrická kladiva, elektrická zařízení na pájení, elektrická zařízení na sváření, elektrické leštičky na obuv, elektrické motory, jiné než pro pozemní vozidla, elektrické nože, elektrické nůžky, elektrické otevírače dveří, elektrické otevírače oken, elektrické páječky, elektrické ruční vrtačky, elektrické stroje a zařízení na čištění, elektrické stroje a zařízení na leštění, elektrické stroje a zařízení na šampónování koberců, elektrické stroje a zařízení na voskování, elektrické svářecí stroje, elektrické šroubováky, elektrické tavné pistole, elektrické zavírače dveří, elektrické zavírače oken, elektricky ovládané kartáče (součásti strojů), elektromechanické stroje na přípravu nápojů, elektromechanické stroje na přípravu potravin, elevační zařízení, embosovací stroje, filtry jako součásti strojů nebo motorů, filtry na čištění chladicího vzduchu pro motory, hevery (stroje), kompresory, lapače a sběrače bláta (stroje), manipulační zařízení na nakládání a vykládání, mazací čerpadla, mazací kroužky (součásti strojů), mlýnky na kávu, jiné než na ruční pohon, mlýnky na pepř, jiné než na ruční pohon, mycí linky pro vozidla, mycí zařízení, mycí zařízení uváděná do chodu vhozením mince, nakládací rampy, oplachovací stroje, prodejní automaty, přídavná zařízení k vysavačům na rozprašování vůní a dezinfekčních prostředků, ruční nástroje poháněné jinou než lidskou silou, sáčky do vysavačů, spořiče paliva pro motory, výdejní stojany pro čerpací stanice, výfukové svody pro motory, výfuky pro motory, vysavače, vývěvy (stroje), vzduchové chladiče, vzduchové kompresory (zařízení autoservisů), zařízení na mazání (části strojů), zařízení na odsávání prachu pro čisticí účely, zařízení na odstraňování prachu pro čisticí účely, zařízení pro směšování paliva pro spalovací motory, zařízení se vzduchovým polštářem pro manipulaci s nákladem, zařízení zabraňující znečišťování ovzduší pro motory, závěsná zařízení (části strojů), zdvihací zařízení, zvedáky (stroje)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vozidla, dopravní prostředky pro pohyb po zemi, vodě nebo vzduchem, adhezivní gumové záplaty na opravy duší, airbagy (bezpečnostní výbava automobilů), automobilové řetězy, bezpečnostní pásy k sedadlům vozidel, bezpečnostní popruhy pro sedadla vozidel, blatníky (ochrana proti blátu), boční zpětná zrcátka pro vozidla, klaksony pro vozidla, kryty na kola vozidel, kryty na motocyklová sedla, kryty na rezervní kola, kryty na sedla jízdních kol, matice na kola vozidel, pásy na protektorování pneumatik, pěnové vložky do pneumatik, pláště pneumatik (plněných vzduchem), plné pneumatiky pro kola vozidel, pneumatiky, popelníky do automobilů, potahy na sedadla vozidel, potahy na volanty vozidel, prostředky proti oslnění do vozidel, protismyková zařízení na pneumatiky vozidel, protismykové řetězy, ráfky pro kola vozidel, sedadla do vozidel, sítě do zavazadlového prostoru vozidel, sluneční clony do automobilů, soupravy na opravu duší, spony na zajištění kapoty, stěrače na světlomety, stěrače skel, úklidové vozíky, uzávěry palivových nádrží vozidel, ventilky do pneumatik vozidel, zabezpečovací zařízení proti krádeži vozidel, zajišťovací kolíky na kapoty vozidel, zařízení pro signalizaci zpětné jízdy pro vozidla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, propagace, řízení obchodní činnosti, obchodní administrativa, kancelářské práce, administrativní služby, aktualizace a údržba dat v počítačových databázích, aktualizace a údržba údajů v rejstřících, aktualizace reklamních materiálů, aranžování výkladů, cílené zasílání reklamních materiálů, cílený marketing, externí správa společností, fakturace, fotokopírování, grafická úprava pro reklamní účely, indexace webových stránek pro obchodní nebo reklamní účely, kopírování dokumentů, marketing, marketing v rámci softwarového publikování, modeling pro reklamní účely nebo podporu prodeje, návrh reklamních materiálů, obchodní informace, obchodní informace a rady pro spotřebitele ve výběru produktů a služeb, obchodní průzkum, obchodní zprostředkovatelské služby, on-line reklama v počítačové síti, podpora prodeje jiných osob, pomoc při řízení obchodní činnosti, pomoc při řízení obchodních či průmyslových podniků, poptávky, poradenské služby pro obchodní vedení, poradenství v oblasti komunikačních strategií při styku s veřejností, poradenství v oblasti komunikačních strategií v reklamě, poradenství v oblasti řízení a organizace podniku, poradenství v oblasti řízení lidských zdrojů, poradenství v oblasti řízení obchodní činnosti, pořádání módních přehlídek pro reklamní účely, pořádání veletrhů pro obchodní či reklamní účely, pořádání výstav pro obchodní či reklamní účely, poskytování informací o obchodních kontaktech, poskytování obchodních informací prostřednictvím webových stránek, poskytování on-line tržiště pro kupující a prodejce zboží a služeb, prezentace výrobků v komunikačních médiích pro účely maloobchodu, profesionální obchodní poradenství, pronájem billboardů (reklamních tabulí), pronájem prodejních automatů, pronájem prodejních stánků, pronájem reklamního času v komunikačních médiích, pronájem reklamního materiálu, pronájem reklamních ploch, propagace, průzkum trhu, předvádění zboží, psaní reklamních textů, psaní scénářů pro reklamní účely, reklama, rozhlasová reklama, sestavování katalogů informací pro obchodní či reklamní účely, sjednávání a uzavírání obchodních transakcí pro třetí strany, sjednávání obchodních smluv pro jiné osoby, služby v oblasti firemní komunikace, služby v oblasti obchodního lobbingu, služby v oblasti vztahů s médii, správa zákaznických věrnostních programů, styk s veřejností, šíření reklamních materiálů, šíření vzorků, venkovní reklama, vydávání reklamních textů, vyhledávání sponzorů, vylepování plakátů, výroba teleshoppingových programů, zprostředkování dovozu a vývozu, zprostředkování obchodních informací, zprostředkování obchodů v oblasti propojení možných soukromých investorů s podnikateli, kteří potřebují financování, zprostředkování propagace, zprostředkování reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavebnictví, antikorozní úprava, autoservisy (doplňování paliva a údržba), čištění vozidel, dezinfekce, chemické čištění, instalace a opravy klimatizačních zařízení, instalace a opravy mrazicích zařízení, instalace a opravy poplašných zařízení proti vloupání, instalace a opravy požárních hlásičů, instalace, údržba a opravy strojů, klempířství, lakování, leštění vozidel, mazání vozidel, mytí vozidel, nabíjení akumulátorů vozidel, nátěry nebo opravy cedulí, obnova ojetých nebo částečně zničených motorů, opravy čalounění, opravy nepojízdných vozidel, ošetřování vozidel antikorozním nátěrem, pískování, protektorování pneumatik, údržba a opravy motorových vozidel, údržba vozidel, údržba, čištění a opravy kůže, vulkanizace pneumatik (opravy), vyvažování pneumatik</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, komunikace po síti optických vláken, komunikace prostřednictvím mobilních telefonů, komunikace prostřednictvím počítačových terminálů, poskytování diskusních místností na Internetu, poskytování on-line fór, poskytování přístupu do databází, pronájem přístrojů pro přenos zpráv, pronájem telefonů, pronájem telekomunikačního zařízení, přenos zpráv a obrázků pomocí počítačů, zasílání zpráv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">doprava, balení a skladování zboží, organizování cest, balení zboží, dodávka zboží, doprava, doprava (doprava zboží), doručování balíků, doručování zpráv, fyzické skladování elektronických dat nebo dokumentů, informace o dopravě, informace o skladování, kurýrní služby (zprávy nebo zboží), logistika v dopravě, nakládka a vykládka, nákladní kamiónová doprava, navigační služby pro řidiče při cestování, odtahové služby při poruše vozidla, osobní doprava, parkování automobilů, přeprava, pronájem autobusů, pronájem automobilů, pronájem garáží, pronájem navigačních systémů, pronájem parkovacích míst, pronájem skladů, pronájem vozidel, provoz skladů, sdílení automobilů, skladování, služby řidičů, taxi doprava, uskladnění zboží, zařizování přepravy osob pro jiné osoby prostřednictvím on-line aplikace, zprostředkování dopravy, zprostředkování přepravy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávání, školení, zábava, sportovní a kulturní činnosti, akademie (vzdělávání), filmové projekce, fotografování, klubové služby (zábava nebo vzdělávání), koučink (školení), kulturní, vzdělávací a zábavní služby poskytované uměleckými galeriemi, modelingové služby pro umělce, obrazové zpravodajství, plánování večírků (zábava), pořádání a vedení konferencí, pořádání a vedení kongresů, pořádání a vedení osobních vzdělávacích fór, pořádání a vedení seminářů, pořádání a vedení workshopů (školení), pořádání soutěží (vzdělávacích nebo zábavných), pořádání soutěží krásy, pořádání sportovních soutěží, pořádání výstav ke kulturním nebo vzdělávacím účelům, poskytování elektronických publikací on-line bez možnosti stažení, praktický výcvik (předvádění), profesní rekvalifikace, pronájem audio zařízení, pronájem dekorací (na představení), předávání know-how (odborné vzdělávání), služby filmového studia, služby grafické úpravy, nikoliv k reklamním účelům, služby klubů zdraví (zdravotní a kondiční cvičení), služby nahrávacího studia, služby osobního trenéra (kondiční trénink), soukromá výuka, školení, školení prostřednictvím simulátorů, vedení kurzů kondičního cvičení, vydávání textů, s výjimkou reklamních, výuka, vzdělávací služby poskytované asistenty zaměřenými na zvláštní potřeby, zábava</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-02-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>TRUCK WASH BOHEMIA, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 9, Vysočany</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
